% From https://tikz.fr/pgfornament-titlepage/
\documentclass{scrartcl}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\PassOptionsToPackage{dvipsnames,svgnames}{xcolor}
\usepackage[object=vectorian]{pgfornament}
\usetikzlibrary{shapes.geometric,calc}
\definecolor{fondpaille}{cmyk}{0,0,0.1,0}

\begin{document}
\pagecolor{fondpaille}
\color{Maroon} 

\begin{center}
  \begin{tikzpicture}[color=Maroon,transform shape,scale=1.5,
                     every node/.style={inner sep=0pt}]
  \node[minimum size=10cm,fill=Maroon!20,inner sep=0pt](vecbox){}; 
  \node[anchor=north west] at (vecbox.north west){\pgfornament[width=2cm]{63}};
  \node[anchor=north east] at (vecbox.north east){\pgfornament[width=2cm,symmetry=v]{63}};
  \node[anchor=south west] at (vecbox.south west){\pgfornament[width=2cm,symmetry=h]{63}};
  \node[anchor=south east] at (vecbox.south east){\pgfornament[width=2cm,symmetry=c]{63}};
  \node[anchor=north] at (vecbox.north){\pgfornament[width=6cm,symmetry=h]{46}};
  \node[anchor=south] at (vecbox.south){\pgfornament[width=6cm]{46}};
  \node[anchor=north,rotate=90] at (vecbox.west){\pgfornament[width=6cm,symmetry=h]{46}};
  \node[anchor=north,rotate=-90] at (vecbox.east){\pgfornament[width=6cm,symmetry=h]{46}};
  \node[inner sep=6pt] (text) at (vecbox.center){\Huge Ornaments};
  \node[anchor=north] at (text.south){\pgfornament[width=5cm]{75}};
  \node[anchor=south] at (text.north){\pgfornament[width=5cm,symmetry=h]{75}};
  \end{tikzpicture} 
\end{center}

\end{document}